Loading...
Searching...
No Matches
costas_loop_cc.h File Reference
`#include <gnuradio/blocks/control_loop.h>`
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for costas_loop_cc.h:

Go to the source code of this file.

## Classes

class | gr::digital::costas_loop_cc
| A Costas loop carrier recovery module. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital